### Type parameters

### Hierarchy

- LidarprofileServerConfigPointAttribute

## Index

### Properties

- bytes
- elements
- name
- value
- visible

## Properties

### bytes

bytes: number

- Defined in src/lidarprofile/Config.js:55

Bytes

### elements

elements: number

- Defined in src/lidarprofile/Config.js:56

Elements

### name

name: string

- Defined in src/lidarprofile/Config.js:57

Name

### value

value: string

- Defined in src/lidarprofile/Config.js:58

Value

### visible

visible: number

- Defined in src/lidarprofile/Config.js:59

Visible

Generated using TypeDoc